{
	"GUID": "deadbeef-1234-abcd-ffff-4a1e4a1e4a1e",
	"Name": "Exhale USAC Encoder",
	"Free": false,
	"Version": "1.2.1",
	"X64": true,
	"Format": [
		"mp4",
		"m4a",
		"mkv"
	],
	"Author": {
		"Developer": "Christian R. Helmrich",
		"URL": "https://gitlab.com/ecodis/exhale"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "m4a",
		"Encoder": "exhale.exe",
		"SampleRate": [
			44100,
			48000
		],
		"SampleRateDefault": 0,
		"Channels": {
			"0": "Auto"
		},
		"ChannelDefault": 0,
		"Args": {
			"Pipe": true,
			"Input": "",
			"Output": "",
			"Command": ""
		},
		"Mode": [
			{
				"Name": "xHE-AAC Standard (ISO/MPEG-D)",
				"Args": "",
				"QualityPrefix": "",
				"QualityPostfix": "",
				"Quality": [
					0,
					1,
					2,
					3,
					4,
					5,
					6,
					7,
					8,
					9
				],
				"Default": 9
			},
			{
				"Name": "xHE-AAC with eSBR (Mono/Stereo)",
				"Args": "",
				"MultiChannelSupport": false,
				"QualityPrefix": "",
				"QualityPostfix": "",
				"Quality": [
					"a",
					"b",
					"c",
					"d",
					"e",
					"f",
					"g"
				],
				"Default": "g"
			}
		]
	}
}
